@charset "UTF-8";
.banner-wrap {
  display: block;
  width: 100%;
  min-width: 1240px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  position: sticky;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.9);
  border-top: solid 1px #E0E0E0;
}

.banner-wrap .banner-content {
  width: 680px;
  margin: auto;
  padding: 12px 15px 10px;
}

.banner-wrap .banner-header {
  color: #6FBA2C;
  font-size: 15px;
}

.banner-wrap .banner-header_suumo {
  display: inline-flex;
  width: 60px;
  height: 15px;
  overflow: hidden;
  text-indent: 200%;
  background: url(../img/suumo_logo.png) 0 0 no-repeat;
  background-size: contain;
  margin-right: 5px;
}

.banner-wrap .banner-body {
  margin-top: 12px;
}

.banner-wrap .banner-body_list {
  display: flex;
  gap: 10px;
}

.banner-wrap .banner-list_item {
  width: 100%;
  background: #F37E00;
  box-shadow: 0px -2px 0px 0px #D26A00 inset;
  border-radius: 3px;
}

.banner-wrap .banner-list_item:hover {
  opacity: 0.8;
}

.banner-wrap .banner_btn {
  display: block;
  color: #FFF;
  font-size: 16px;
  padding: 15px 0 14px;
}

.banner-wrap .banner-item_small_text {
  font-size: 12px;
}